[FilesToPreserve]
PreserveFile1=App\KeePassXC\*.kdbx
;PreserveFile2=App\KeePassXC\config\*.kdbx
;Preserve any databases the user accidentally created in the app's main directory

[DirectoriesToPreserve]
PreserveDirectory1=App\KeePassXC\config
